Loading ...
Sorry, an error occurred while loading the content.

37794Re: [PanoToolsNG] Re: Is the new stitcher program/plugin ready for normal use?

Expand Messages
  • Roger D. Williams
    Jan 30, 2010
    • 0 Attachment
      Hi, Wim.

      On Fri, 29 Jan 2010 18:41:36 +0900, Wim Koornneef
      <wim.koornneef@...> wrote:


      > It depends on the options you normally use in PTGui.
      >
      > With PTStitcherNG 0.6b you can stitch panos and use VP correction, when
      > the
      > PTGui script contains commands for the not (yet) supported options then
      > they
      > are skipped and the output will be different from what you expect.

      Just to follow up with a detail from my experience with the new stitcher,
      you say it has VP correction enabled, but when I opened a previous project
      in PTgui, I got the warning that the project used VP correction and so I
      should revert to PTgui's version. I deselected the offending nadir image
      and VP correction option, the error message disappeared, and the stitch
      went ahead just fine. What is going on?

      Incidentally, I noticed that the stitching solved some small parallax
      induced stitching errors that had persisted in the original PTgui stitch.
      This was most welcome.

      Roger W.

      --
      Business: www.adex-japan.com
      Pleasure: www.usefilm.com/member/roger
    • Show all 14 messages in this topic